@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* vegas style */
.header-cover {
    margin: 0 auto;
    width: 100%;
    background: #fff;
}

.header-cover1 {
    height: 200px;
    background: transparent;
}

.slider {
    width: 100%;
    height: 600px;/* 画像の高さ */
    background-position:center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider1 {
    width: 100%;
    height: 200px;/* 画像の高さ */
    background-position:center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 調整 */

#header-container {
    position: absolute;
    width: 100%;
    top: 0;
    background: transparent;
}

.header-container-in.hlt-top-menu .navi {
    background: transparent;
}

.site-name-text-link,
.navi-in a {
    color: #fff;
}


.vegas-slide-inner {
   background-attachment: fixed!important;
}


.home #header-container {
    position: absolute;
    width: 100%;
    top: 0;
    background: transparent;
}

.home .header-container-in.hlt-top-menu .navi {
    background: transparent;
}

.home .site-name-text-link,
.home .navi-in a {
    color: #fff;
}

